Subject: Re: bug#31068: 27.0.50; Renaming archives fails due to tramp-archive

From: Allen Li <[email-masked]>
Date: Wed, 16 May 2018 21:59:31 -0700

Confirmed fixed, thank you.
On Tue, May 15, 2018 at 2:14 AM Michael Albinus <[email-masked]>
wrote:

> Allen Li <[email-masked]> writes:

> Hi Allen,

> > After
("\\`\\(.+\\.\\(?:7z\\|CAB\\|LZH\\|MSU\\|ZIP\\|a\\(?:pk\\|r\\)\\|c\\(?:ab\\|
pio\\)\\|de\\(?:b\\|pot\\)\\|exe\\|iso\\|jar\\|lzh\\|m\\(?:su\\|tree\\)\\|
od[bfgpst]\\|pax\\|r\\(?:ar\\|pm\\)\\|shar\\|t\\(?:ar\\|[bglx]z\\)\\|warc\\|
> > x\\(?:ar\\|p[is]\\)\\|zip\\)\\(?:\\.\\(?:Z\\|bz2\\|gz\\|l\\(?:rz\\|
> > z\\(?:ma\\|[4o]\\)?\\)\\|uu\\|xz\\)\\)*\\)\\(/.*\\)\\'"
> > . tramp-archive-file-name-handler)

> Thanks. This makes it clear; the handler shall be removed in case
> tramp-archive is not able to work properly.

> I've committed a patch to the master branch; could you pls check?

> Best regards, Michael.